.head {
	margin: 0 auto;
	width: 910px;
	padding: 15px 0 0;
	height: 80px;
}
.logo {
	float: left;
	padding: 0 30px 0 0;
}
.lang {
	float: left;
}
.lang li {
	float: left;
	padding: 0 10px 0 0;
}
.top-menu {
	float: right; 
	font-size: 11px;
}
.top-menu li {
	float: left;
	padding: 0 0 0 30px;
}
.top-menu a {
	color: #707070;
	display: inline-block;
}
.top-menu .login a {
	color: #a9a9a9;
	background: url(../images/head/login.png) no-repeat;
	padding: 0 0 0 20px;
}
.menu {
	height: 39px;
	background: url(../images/head/menu-bg.png);
	line-height: 39px;
}
.menu .layout {
	width: 960px;
}
.menu ul {
	float: left;
}
.menu li {
	float: left;
	padding: 0 25px 0 27px;
	background: url(../images/head/menu-seperator.png) no-repeat;
}
.menu li a {
	display: block;
	font-weight: bold;
	color: #fff;
}
.menu .first {
	background: none;
	padding-left: 25px;
}
.menu .active {
	background: url(../images/head/menu-active.gif);
}
.menu .active a {
	color: #2169ca;
	cursor: default;
}
.menu .active a:hover {
	text-decoration: none !important;
}
.menu form {
	float: right;
}
.menu fieldset {
	float: left;
	padding: 8px 25px 0 0;
}
.menu form div {
	float: left;
	width: 121px;
	height: 15px;
	background: url(../images/head/search-input.png);
	padding: 4px 5px;
}
.menu form input {
	border: none;
	background: none;
	width: 121px;
	padding: 2px 0;
	color: #c4d2e1;
	font-size: 11px;
}
.menu form .focused {
	color: #fff;
}
.menu form button {
	float: left;
	width: 14px;
	height: 14px;
	background: url(../images/head/search-submit.png) no-repeat;
	border: none;
	padding: 0;
	margin: 6px 0 0 7px;
	cursor: pointer;
}